From: Dmitry Shachnev <mitya57@debian.org>
Date: Sat, 24 Oct 2020 13:05:51 +0300
Subject: Add missing QPainterPath include to fix build with Qt 5.15

---
 src/widgets/shapeswidget.cpp | 1 +
 1 file changed, 1 insertion(+)

diff --git a/src/widgets/shapeswidget.cpp b/src/widgets/shapeswidget.cpp
index 3421937..5d346b4 100644
--- a/src/widgets/shapeswidget.cpp
+++ b/src/widgets/shapeswidget.cpp
@@ -21,6 +21,7 @@
 
 #include <QApplication>
 #include <QPainter>
+#include <QPainterPath>
 #include <QDebug>
 
 #include "src/utils/calculaterect.h"
